<!-- DO NOT EDIT | GENERATED CONTENT -->

# version

Show coder version

## Usage

```console
coder version [flags]
```

## Options

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>text</code>   |

Output format. Available formats: text, json.
